@import url(http://fonts.googleapis.com/css?family=Arimo:400,400italic,700,700italic&subset=latin,latin-ext);

/* HTML TAGS */
body {background-color:#fff;font-family:Arimo, Tahoma, Geneva;font-size:0.8em;line-height:150%;}
a {color:#000;text-decoration:none;}
a.gris {color:#999 !important;}
p {margin-bottom:9px;}
h1 {font-size:1.1em !important;margin-bottom:10px !important;}
h2 {margin-bottom:8px !important;}

/* PLANTILLA */
.wrapper {width:320px;overflow:hidden;margin:0 auto;}
.oculto {display:none}
.invisible {visibility:hidden}
.gris-claro {color:#a7a7a7 !important}
.no-mobile {display:none}
.fecha {display:block;float:left;width:60px;text-align:right}
.videoWrapper {position: relative;padding-bottom: 56.25%; /* 16:9 padding-top: 25px; */height: 0;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.listado, .listado2 {margin-bottom:4px;}
#content-wrapper {width:100%;height:160px;overflow:hidden;float:left;margin:30px 0 10px 0;}
#lateral {display:none;width:170px;padding:0 5px;float:left;}
#lateral a {color:#000 !important;text-decoration:none;}
#lateral #bottom {height:100px;}
#content {width:300px;margin:0 auto;}
#content2 {padding:0 10px 10px 10px;line-height:180%;}
#content2 a {color:#666}

/* CABECERA */
#header {display:none;height:69px;margin-top:30px;width:100%;overflow:hidden;}

/* MENU */
#menu ul {margin:0;list-style-type:none;}
#menu ul li ul li ul li ul li {margin-left:10px}
#menu .subitem {padding-bottom:10px}

/* MENU RESPONSIVE */
a.meanmenu-reveal {display: none;}
.mean-container .mean-bar {width: 100%;overflow:hidden;position: relative;background: #000000;padding: 4px 0;min-height: 38px;z-index: 999999;color:#000000;margin-top:-5px;font-size:0.9em}
.mean-container a.meanmenu-reveal {width: 22px;height: 22px;padding: 13px 13px 11px 13px;position: absolute;top: 0;right: 0;cursor: pointer;color: #ffffff !important;text-decoration: none;text-indent: -9999em;line-height: 22px;display: block;}
.mean-container a.meanmenu-reveal span {display: block;background: #ffffff;height: 3px;margin-top: 3px;}
.mean-container .mean-nav {float: left;width: 100%;background: #000000;margin-top: 33px;}
.mean-container .mean-nav ul {padding: 0;margin: 0;width: 100%;list-style-type: none;}
.mean-container .mean-nav ul li {position: relative;float: left;width: 100%;margin-top:10px}
.mean-container .mean-nav ul li a {display: block;float: left;width: 90%;padding: 0.15em 5% 0.5em 5%;margin: 0;text-align: left;color: #ffffff;border-bottom: 1px solid rgba(214,214,214, 0.9);text-decoration: none;font-size:1.1em;}
.mean-container .mean-nav ul li li a {width: 88%;line-height:32px !important;padding: 0.2em 6%;background-color:#000000;border-bottom: 1px solid rgba(214,214,214, 0.9);text-shadow: none !important;visibility: visible;}
.mean-container .mean-nav ul li.mean-last a {border-bottom: none;margin-bottom: 0;}
.mean-container .mean-nav ul li li {margin-top:0}
.mean-container .mean-nav ul li li li a {width: 86%;padding: 0.2em 7%;}
.mean-container .mean-nav ul li li li li a {width: 60%;padding: 1em 20%;}
.mean-container .mean-nav ul li li li li li a {width: 50%;padding: 1em 25%;}
.mean-container .mean-nav ul li a.mean-expand {width: 22px;height: 26px;border: none !important;padding: 1px 12px !important;text-align: center;position: absolute;right: 0;top: 0;z-index: 2;font-weight: 700;}
.mean-container .mean-nav .subitem {display:block !important;}
.mean-container .mean-push {float: left;width: 100%;padding: 0;margin: 0;clear: both;}
.mean-nav .wrapper {width: 100%;padding: 0;margin: 0;}
.solo-mobile .buscador {border:0;padding: 0.15em 5% 0.5em 5%;}
.solo-mobile .buscador input[type=image] {width:16px;height:16px;float:right;margin-right:4px}
.negrita {font-weight:bold}

/* BUSCADOR */
form.buscador {width:140px;padding:2px;border:1px solid #a7a7a7}
form.buscador input {border:0;width:120px;height:16px}
form.buscador img {float:right;}

/* SLIDES */
.slidecapas {height:150px;}
.slidecapas img.maxAncho {width:100%;height:auto;}
.slidecapas img.maxAlto {width:auto;height:100%;}
.slideControles {margin-top:-150px;}
.slideControles img.slideControlesImg {width:150px;height:150px;float:left;position:absolute;}
.slideControles img.slideControlesRightImg {margin-left:150px;}

/* NOTICIAS */
#noticias  {text-align:justify;}
#noticias .imagen {float:right;margin:0 0 5px 10px;max-width:50%}
#noticias .imagen img {width:100%;height:auto;}

/* TEXTOSWEB */
#textosweb  {text-align:justify;}
#textosweb .imagen {float:right;margin:0 0 5px 10px;max-width:50%}
#textosweb .imagen img {width:100%;height:auto;}

/* MAPAS */
#googlemaps {width:300px;height:150px;}

/* VÍDEOS */
#trabajosvideos {width:267px;height:150px;}

/* SCROLLBARS */
#flexcroll-controles {padding:10px 0 10px 10px}
#flexcroll-controles img {margin-right:20px}
.scrollgeneric {line-height:1px;font-size:1px;position:absolute;top:0;left:0;}
.vscrollerbase {display:none;width:4px;/*background-color:gray;*/background:transparent url(../images/web/scroll.png) center repeat-y;left: 0 !important;}
.vscrollerbar {width:4px;background-color:black;}
.hscrollerbase {height:2px;background-color:gray;}
.hscrollerbar {height:2px;background-color:black;}
.scrollerjogbox {width:2px;height:2px;top:auto;left:auto;bottom:0px;right:0px;background-color:gray;}
.capascroll {height:160px !important;}
.paddingscroll {width:99%;padding-left:1%;}

/* PANTALLAS DE MINIMO 480px */
@media screen and (min-width: 480px) {
	.wrapper {width:480px;}
	.capascroll {height:230px !important;}
	.slidecapas {height:230px;}
	.slideControles {margin-top:-230px;}
	.slideControles img.slideControlesImg {width:230px;height:230px;float:left;position:absolute;}
	.slideControles img.slideControlesRightImg {margin-left:230px;}
	#content-wrapper {height:230px;}
	#content {width:460px;}
	#googlemaps {width:460px;height:230px;}
	#trabajosvideos {width:409px;height:230px;}
}

/* PANTALLAS DE MINIMO 760px */
@media screen and (min-width: 760px) {
	.wrapper {width:760px;}
	.capascroll {height:370px !important;}
	.slidecapas {height:370px;}
	.slideControles {margin-top:-370px;}
	.slideControles img.slideControlesImg {width:370px;height:370px;float:left;position:absolute;}
	.slideControles img.slideControlesRightImg {margin-left:370px;}
	#content-wrapper {height:370px;}
	#content {width:740px;}
	#googlemaps {width:740px;height:370px;}
	#trabajosvideos {width:658px;height:370px;}
}

/* PANTALLAS DE MINIMO 1000px */
@media screen and (min-width: 1000px) {
	.wrapper {width:1000px;}
	.solo-mobile {display:none !important;}
	.no-mobile {display:block !important;}
	.vscrollerbase {display:block;}
	.capascroll {height:400px !important;}
	.slidecapas {height:400px;}
	.slideControles {margin-top:-400px;}
	.slideControles img.slideControlesImg {width:400px;height:400px;float:left;position:absolute;}
	.slideControles img.slideControlesRightImg {margin-left:400px;}
	.paddingscroll {width:98%;padding-left:2%}
	#flexcroll-controles {padding-left:220px}
	#content2 {padding-left:180px}
	#content-wrapper {height:400px;}
	#header, #lateral {display:block !important;}
	#lateral #menu {height:235px;}
	#content {width:800px;float:left;}
	#googlemaps {width:800px;height:400px;}
	#trabajosvideos {width:711px;height:400px;}
}

/* PANTALLAS DE MINIMO 1200px */
@media screen and (min-width: 1200px) {
	.wrapper {width:1200px;}
	.capascroll {height:500px !important;width:820px;}
	.slidecapas {height:500px;}
	.slideControles {margin-top:-500px;}
	.slideControles img.slideControlesImg {width:500px;height:500px;float:left;position:absolute;}
	.slideControles img.slideControlesRightImg {margin-left:500px;}
	#content-wrapper {height:500px;}
	#lateral #menu {height:335px;}
	#content {width:1000px;}
	#googlemaps {width:1000px;height:500px;}
	#trabajosvideos {width:889px;height:500px;}
}

/* PANTALLAS DE MINIMO 1400px */
@media screen and (min-width: 1400px) {
	.wrapper {width:1400px;}
	.capascroll {height:600px !important;width:1020px;}
	.slidecapas {height:600px;}
	.slideControles {margin-top:-600px;}
	.slideControles img.slideControlesImg {width:600px;height:600px;float:left;position:absolute;}
	.slideControles img.slideControlesRightImg {margin-left:600px;}
	#content-wrapper {height:600px;}
	#lateral #menu {height:435px;}
	#content {width:1200px;}
	#googlemaps {width:1200px;height:600px;}
	#trabajosvideos {width:1067px;height:600px;}
}